package cn.com.tenlion.systembase.pojo.bos.schoolkey;

/**
 *
 * @ClassName: SchoolKeyBO
 * @Description: 学校周边重点人员
 * @Author: CodeFactory
 * @Date: 2021-10-13 10:05:21
 * @Version: 3.0
 **/
public class SchoolKeyBO {

    private String schoolKeyId;
    private String schoolId;
    private String baseId;
    private String degreeOfHarm;
    private String degreeOfHarmName;
    private String degreeOfHarmCode;
    private Integer isFollow;

    public String getSchoolKeyId() {
        return schoolKeyId == null ? "" : schoolKeyId.trim();
    }

    public void setSchoolKeyId(String schoolKeyId) {
        this.schoolKeyId = schoolKeyId;
    }

    public String getSchoolId() {
        return schoolId;
    }

    public void setSchoolId(String schoolId) {
        this.schoolId = schoolId;
    }

    public String getBaseId() {
        return baseId == null ? "" : baseId.trim();
    }

    public void setBaseId(String baseId) {
        this.baseId = baseId;
    }

    public String getDegreeOfHarm() {
        return degreeOfHarm == null ? "" : degreeOfHarm.trim();
    }

    public void setDegreeOfHarm(String degreeOfHarm) {
        this.degreeOfHarm = degreeOfHarm;
    }

    public String getDegreeOfHarmName() {
        return degreeOfHarmName == null ? "" : degreeOfHarmName.trim();
    }

    public void setDegreeOfHarmName(String degreeOfHarmName) {
        this.degreeOfHarmName = degreeOfHarmName;
    }

    public String getDegreeOfHarmCode() {
        return degreeOfHarmCode == null ? "" : degreeOfHarmCode.trim();
    }

    public void setDegreeOfHarmCode(String degreeOfHarmCode) {
        this.degreeOfHarmCode = degreeOfHarmCode;
    }

    public Integer getIsFollow() {
        return isFollow == null ? 0 : isFollow;
    }

    public void setIsFollow(Integer isFollow) {
        this.isFollow = isFollow;
    }

}
